## trisquel-desktop-common 2.2-2

=== debian/changelog ===
trisquel-desktop-common (2.2-2) robur; urgency=low

  * Added usb-creator

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Wed, 09 Sep 2009 18:23:51 +0200

trisquel-desktop-common (2.2-1) robur; urgency=low

  * added software-properties-gtk

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Thu, 06 Aug 2009 09:21:59 +0200

trisquel-desktop-common (2.2) robur; urgency=low

  * language-pack dependencies removed

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Wed, 05 Aug 2009 12:50:04 +0200

trisquel-desktop-common (2.1-7) robur; urgency=low

  * Ported from dpkg -b.

 -- Rubén Rodríguez <ruben@trisquel.info>  Sun, 10 May 2009 13:23:12 +0100
