=== debian/control ===
Source: trisquel-desktop-common
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: trisquel-desktop-common
Architecture: all
Priority: optional
Depends: synaptic, trisquel-desktop-common-data, dmz-cursor-theme, xcursor-themes, wvdial, foo2zjs, min12xxw, pxljr, splix, im-switch, displayconfig-gtk, cups-pdf, hal-cups-utils, hplip, ghostscript-x, foomatic-db, foomatic-db-engine, foomatic-filters, foomatic-db-hpijs, trisquel-gtk-theme, trisquel-icon-theme, vim-tiny, seahorse, genisoimage, dbus-x11, cupsys, cupsys-bsd, cupsys-client, cupsys-driver-gutenprint, desktop-file-utils, evince | evince-gtk, file-roller, gcalctool, gconf-editor, gdebi, gdm, gnome-system-tools, language-selector, libgnome2-perl, libxp6, network-manager-openvpn, network-manager, network-manager-gnome, notification-daemon, openprinting-ppds, ssh-askpass-gnome, system-config-printer-gnome, ttf-dejavu, ttf-droid, update-notifier, x-ttcidfont-conf, xdg-utils, xkb-data, xorg, xserver-xorg-input-all, xserver-xorg-video-all, xterm, libgl1-mesa-glx, libgl1-mesa-dri, libglut3, policykit-gnome, software-properties-gtk
Recommends: unace, arj, p7zip, gthumb, dcraw, gstreamer0.10-plugins-bad, gstreamer0.10-plugins-ugly, brasero, gucharmap, tsclient, xvnc4viewer, rdesktop, linux-libertine, ttf-gentium, ttf-beteckna, ttf-bitstream-vera, ttf-dustin, ttf-freefont, ttf-junicode, ttf-marvosym, ttf-mgopen, ttf-radisnoir, ttf-sil-andika, ttf-summersby, ttf-tuffy, xnest, gstreamer0.10-ffmpeg, myspell-en-gb, myspell-en-us, swfdec-mozilla, audacious, audacious-plugins-extra, yelp, usb-creator
Description: Trisquel desktop metapackage.
 Virtual package providing a dependency list for Trisquel base installation.
 Provides a X11 environment and a set of tools common to all Trisquel versions.
 .
