## trisquel-desktop-common 2.2-3

=== debian/changelog ===
trisquel-desktop-common (2.2-3) robur; urgency=low

  * icedtea-gcjwebplugin added to recommends

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Sun, 13 Dec 2009 01:19:15 +0100
